Subject: Ticket Assigned - Voucher
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Sep 2022 23:29:53 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Voucher hi                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  hi Bot:  Hi hi, what do you need help with? Customer:  ? Refund Information Bot:    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.   Paid by debit card "NAPS"- card issuer may take an additional 2-15 business days to process the transaction.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Start Again Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi hi, what do you need help with? Customer:  ? Refund Information Bot:   Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.   Paid by debit card "NAPS"- card issuer may take an additional 2-15 business days to process the transaction.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0097430953979 Bot:  Please wait, our agent will be with you shortly. Thanks Customer:  I cannot redeem my voucher Customer:  IMAGE Agent:  Hi , thank you for contacting us. This's Mazen We would be happy to help you. Agent:  Kindly send us the voucher code to check Agent:  Hi, I'm not getting a response from you. Are you still connected? Customer:  46840926239730922231 Agent:  We request you to please allow us some time to check your details and back to you, stay with us Agent:  Can we know how you get the voucher Agent:  Hi, I'm not getting a response from you. Are you still connected? Agent:  It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day. Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:21 AM, 16th Sep                     hi                    Hi           03:21 AM, 16th Sep                     hi                    46840926239730922231           03:22 AM, 16th Sep                     hi                    This is my voucher number. I cannot redeem it           03:22 AM, 16th Sep                     hi                    I got it by returning my dress online. As I place ordered as a guest, I got a voucher           03:23 AM, 16th Sep                   Mohammed                   Hi , thank you for contacting us. This's Mohammed We would be happy to help you.           03:23 AM, 16th Sep                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:25 AM, 16th Sep                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:26 AM, 16th Sep                   Mohammed                   Is there anything else may I assist you?           03:28 AM, 16th Sep                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:29 AM, 16th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4880496